TWSIAM 2020 海報論文展 LaTeX 模板
===
本年度因武漢肺炎疫情，海報展覽改為線上進行。海報格式改為適合評審電腦閱讀的16:9模式。

## 架構
```
├── contents
│   ├── 00_xxxxx.tex            // 海報內容
│   └── ...
├── twsiam.tex                  // 標題及顏色設定
├── poster.tex                  // 主文件
└── ...
```

## 使用說明
* 本模板需使用 XeLaTeX 進行編譯
* 版面如需修改調整，請自行修改 `poster.tex` 
* 字體請自行修改電腦內有的字型，本模板不提供任何字型檔。
```
\setCJKmainfont[AutoFakeBold=0.3]{LiSungLight}       //主中文字型
\setmainfont{Times New Roman}                        //主英文字型
\newfontfamily\titlefont{Arial Rounded MT Bold}      //標題字型 (主辦單位預設使用之字型)
\setCJKfamilyfont{kai}{BiauKai}                      //楷體 (用於中文姓名)
```